/**
 * DevExtreme (ui/data_grid/ui.data_grid.core.js)
 * Version: 17.2.8 (build 18184)
 * Build date: Tue Jul 03 2018
 *
 * Copyright (c) 2012 - 2018 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var extend = require("../../core/utils/extend").extend,
    gridCoreUtils = require("../grid_core/ui.grid_core.utils"),
    modules = require("../grid_core/ui.grid_core.modules");
extend(exports, modules, gridCoreUtils, {
    modules: []
});
